/*
Theme Name: Elision Child
Theme URI: http://demo.qodeinteractive.com/elision/
Description: A child theme of Elision Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.0
Template: elision
*/
@import url("../elision/style.css");

/* necessary so absolutely-positioned content boxes can lay over footer */
.content {
  z-index: 105;
}
.all-caps {
  text-transform: uppercase;
}

/** alpha search bar **/
.alphasearch {
  margin: 0 auto 2em;
  text-align: center;
}
.alphasearch .inner-wrap {
    width: auto;
    display: inline-block;
}
.alphasearch a,
.alphasearch .vertpipe {
  font-size: 18px;
  float: left;
}
.alphasearch a {
  text-transform: uppercase;
  padding: 0 7px;
}
.alphasearch .vertpipe:after {
  content: '|';
  color: #24BCBF;
  font-weight: bold;
}
/********My Css Starts Here********/
.top_links span {
font-size: 12px;
padding-right: 25px;
padding-top: 3px;
}
.inner div .textwidget:first-child {
border-left: 1px solid #000;
padding-left: 8px;
}
span.fa-stack.fa-lg {
font-size: 20px !important;
color: #fff !important;
}
.header_top .searchform input[type="text"] {
background: #fff;
border: 1px solid lightgrey;
}
.header_top .searchform input[type="submit"]{
	display:none;
}
.header_top .searchform input[type="text"] {
background: #fff;
border: 1px solid lightgrey;
margin-top: 5px;
width: 150px;
}
.mail-chimp-heading span {
font-weight: 600;
font-size: 30px;
}
.mail-chimp-heading h3{
margin:0;
}
.mail-chimp-heading a {
color: #fff;
text-decoration: underline;
font-size: 17px;
letter-spacing: 1.5px;
}
.mail-chimp-link input#mc4wp_email {
width: 385px;
height: 50px;
float: left;
margin-right: 0px;
font-size: 18px;
}
.mail-chimp-link input[type="submit"] {
width: 100px !important;
height: 50px !important;
border: none;
background: #24bcbf;
color: #fff;
font-size: 22PX;
font-weight: bold;
}
div#rss-2 ul li a {
color: #fff;
}
#text-8 h6,#rss-2 h6 {
font-size: 17px;
font-weight: 600;
}
#rss-2 ul li {
margin:10px 0;
}
.events-listing-more,.events-listing-heading h4,.events-listing-more h4{
	color:#fff;
}
.events-listing-date {
margin-top: 2px;
margin-bottom: 7px;
}
.hfeed.vcalendar.ckhp-small.ckhp-event-list li {
list-style: none;
}
.content {
margin-top: 0;
}
.entry-title.summary {
margin: 18px 0 5px 0;
padding-top: 12px;
}
.date-start.dtstart,.date-end.dtend {
font-size: 13.4px;
}
.duration.venue a {
color: #fff;
}
.duration.venue a:hover {
color: #24bcbf;
}
.events-listing1, .events-listing2 {
width: 347px;
background: #A1BC4E;
margin-right: 29px;
float: left;
height: 100%;
padding: 13px 14px 18px;
color: #FFF;
text-align: center;
}

.events-listing3 {
width: 347px;
background: #A1BC4E;
margin-right: 0px;
float: left;
height: 100%;
padding: 13px 14px 18px;
color: #FFF;
text-align: center;
}
.heading-advocacy {
background: #24bcbf;
margin-top: 12px;
line-height: 10px;
color: #fff;
letter-spacing: 1px;
font-size: 21px;
font-weight: 600;
padding: 1px 0 10px 0;
}
.vc_span12.wpb_column.column_container {
margin-bottom: 15px;
}
#video-section {
float: left;
padding: 8px 0;
width: 263px;
margin-right: 5px;
}
.category-check div {
display: none;
}
.tribe-event-categories {
float: left;
width: 100%;
text-align: right;
}
.tribe-event-categories li a {
color: #fff;
background: orange;
padding: 1px 7px 1px 7px;
font-weight: bold;
}
.member-listing {
width: 365px;
float: left;
padding: 14px;
height: auto;
list-style: none;
margin-bottom: 20px;
}
.less-content,.more-content {
padding: 5px;
}
.full-content div {
height: 100% !important;
}
.member-social a {
width: 36px;
height: 36px;
line-height: 31px;
border-radius: 2em;
margin-top: 11px;
text-align: center;
font-size: 22px;
}
.member-mail {
background: url('images/mail.png');
}
a.member-mail {
width: 36px;
height: 36px;
background-size: 100% auto;
float: left;
margin-left: 5px;
}
a.fa-stack.fa-2x {
float: left;
}
.less-content:hover, .more-content:hover {
color: #fff;
}
.member-listing h3, .member-listing h4 {
text-align: center;
}
.excerpt-content,.full-content {
text-align: left;
}
.member-social a {
margin-top: 0;
}

a.more-content,a.less-content {
float: right;
}

.excerpt-content p {
text-align: left;
}
.excerpt-content {
margin-bottom: 15px;
}
.more-content {
margin-top: 20px;
}
.section_inner_margin.clearfix {
text-align: center;
}
.vc_responsive .wpb_row .vc_span4 {
float: none;
width: 23.333333%;
margin: 0 auto;
display: inline-block;
}

sup { 
    vertical-align: super;
    font-size: smaller;
}